a:hover {
	color:#FFBE1F;
	text-decoration:none;
	cursor:default
}

.style1 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFBE1F;
	text-decoration: none;
}
.style2 {
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style3 {
	font-size: 10px;
	color: #666666;
}
.style5 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none;
}
.style6 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	text-decoration: none;
}
.style7 {
	color: #660000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.style8 {
	color: #660000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.style9 {
	color: #660000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.style10 {
	color: #660000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.style12 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFBE1F;
	text-decoration: none;
}
.style13 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	height: inherit;
}

.navtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: center;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a:hover2 {
	text-decoration: underline;
	color: #FFCC00;
}
a:active {
	text-decoration: none;
}.navtextlinkon {
	color: #FFFF99;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}.posnavtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-align: left;
	line-height: 14px;
}
.indexlists {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	line-height: 22px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.indexlists2 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #F0EFB2;
	text-indent: 5px;
}
.indexlists2a {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	line-height: 10px;
	background-color: #F0EFB2;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.indexlists3 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	line-height: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-indent: 15px;
}
.indexlists3a {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	line-height: 10px;
	margin-top: 5px;
	margin-bottom: 0px;
	padding-left: 15px;
}
.indexlists4 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	line-height: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-indent: 25px;
}
.indexlisthome {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.indexlists1 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	line-height: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.indexlistsindent1 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.indexlistsindent2 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	line-height: 18px;
	margin-top: 0px;
	margin-left: 12px;
	margin-bottom: 0px;
}
.indexlistsindent2a {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	line-height: 12px;
	margin-top: 0px;
	margin-left: 12px;
	margin-bottom: 0px;
}
.indexlistsindent2b {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	line-height: 10px;
	margin-top: 0px;
	margin-left: 12px;
	margin-bottom: 10px;
}
.indexlistsindent3 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	margin-left: 18px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.indexlistsindent4 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 0px;
}

#apDiv2 {
	position:absolute;
	width:155px;
	height:272px;
	z-index:2;
	left: 234px;
	top: 81px;
}
#apDiv1 {
	position:absolute;
	width:800px;
	height:424px;
	z-index:1;
	left: 150px;
	top: 0px;
}

#apDiv3 {
	position:absolute;
	width:163px;
	height:237px;
	z-index:1;
	left: 89px;
	top: 80px;
}

#apDiv4 {
	position:absolute;
	width:153px;
	height:507px;
	z-index:1;
	left: 160px;
	top: 52px;
}

#apDiv5 {
	position:absolute;
	left:3px;
	top:52px;
	width:150px;
	height:90px;
	z-index:2;
}

#apDiv6 {
	position:absolute;
	left:-2px;
	top:1px;
	width:314px;
	height:10px;
	z-index:3;
	background-color: #660000;
}
#apDiv7 {
	position:absolute;
	left:1px;
	top:25px;
	width:306px;
	height:18px;
	z-index:4;
}

#apDiv8 {
	position:absolute;
	left:4px;
	top:79px;
	width:127px;
	height:225px;
	z-index:5;
}
#apDiv9 {
	position:absolute;
	left:455px;
	top:23px;
	width:105px;
	height:44px;
	z-index:6;
}
#apDiv9 {
	position:absolute;
	left:455px;
	top:23px;
	width:105px;
	height:44px;
	z-index:6;
}
#apDiv10 {
	position:absolute;
	left:427px;
	top:111px;
	width:115px;
	height:72px;
	z-index:7;
}
#apDiv10 {
	position:absolute;
	left:427px;
	top:111px;
	width:115px;
	height:72px;
	z-index:7;
}
#apDiv11 {
	position:absolute;
	left:391px;
	top:265px;
	width:98px;
	height:58px;
	z-index:8;
}
#apDiv11 {
	position:absolute;
	left:391px;
	top:265px;
	width:98px;
	height:58px;
	z-index:8;
}
#apDiv12 {
	position:absolute;
	left:343px;
	top:372px;
	width:99px;
	height:86px;
	z-index:9;
}
#apDiv12 {
	position:absolute;
	left:343px;
	top:372px;
	width:99px;
	height:86px;
	z-index:9;
}
#apDiv13 {
	position:absolute;
	left:317px;
	top:74px;
	width:155px;
	height:33px;
	z-index:6;
}
#apDiv13 {
	position:absolute;
	left:317px;
	top:74px;
	width:155px;
	height:33px;
	z-index:6;
}
#apDiv14 {
	position:absolute;
	left:5px;
	top:87px;
	width:120px;
	height:17px;
	z-index:3;
	background-color: #E9E9B1;
}
#apDiv14 {
	position:absolute;
	left:5px;
	top:104px;
	width:120px;
	height:17px;
	z-index:3;
	background-color: #E9E9B1;
}
#apDiv15 {
	position:absolute;
	left:5px;
	top:109px;
	width:120px;
	height:17px;
	z-index:3;
	background-color: #E9E9B1;
}
#apDiv15 {
	position:absolute;
	left:5px;
	top:126px;
	width:120px;
	height:17px;
	z-index:3;
	background-color: #E9E9B1;
}
#apDiv16 {
	position:absolute;
	left:5px;
	top:131px;
	width:120px;
	height:17px;
	z-index:3;
	background-color: #E9E9B1;
}
#apDiv16 {
	position:absolute;
	left:5px;
	top:148px;
	width:120px;
	height:17px;
	z-index:3;
	background-color: #E9E9B1;
}
#apDiv17 {
	position:absolute;
	left:5px;
	top:65px;
	width:120px;
	height:17px;
	z-index:3;
	background-color: #E9E9B1;
}
#apDiv17 {
	position:absolute;
	left:5px;
	top:82px;
	width:120px;
	height:17px;
	z-index:3;
	background-color: #E9E9B1;
}
#apDiv18 {
	position:absolute;
	left:5px;
	top:261px;
	width:120px;
	height:17px;
	z-index:3;
	background-color: #E9E9B1;
}
#apDiv19 {
	position:absolute;
	left:5px;
	top:304px;
	width:120px;
	height:17px;
	z-index:3;
	background-color: #FAE1A9;
}
#apDiv18 {
	position:absolute;
	left:5px;
	top:258px;
	width:120px;
	height:17px;
	z-index:3;
	background-color: #E9E9B1;
}
#apDiv19 {
	position:absolute;
	left:5px;
	top:322px;
	width:120px;
	height:17px;
	z-index:3;
	background-color: #FAE1A9;
}
#apDiv20 {
	position:absolute;
	left:5px;
	top:381px;
	width:120px;
	height:17px;
	z-index:3;
	background-color: #FAE1A9;
}
#apDiv20 {
	position:absolute;
	left:5px;
	top:378px;
	width:120px;
	height:17px;
	z-index:3;
	background-color: #FAE1A9;
}
#apDiv21 {
	position:absolute;
	left:6px;
	top:519px;
	width:120px;
	height:23px;
	z-index:3;
	background-color: #FAE1A9;
}
#apDiv21 {
	position:absolute;
	left:6px;
	top:537px;
	width:120px;
	height:23px;
	z-index:3;
	background-color: #FAE1A9;
}
#apDiv22 {
	position:absolute;
	left:0px;
	top:53px;
	width:314px;
	height:325px;
	z-index:5;
	margin-top: 0px;
}
#apDiv23 {
	position:absolute;
	left:0px;
	top:1px;
	width:314px;
	height:10px;
	z-index:3;
	background-color: #762809;
	margin-top: 0px;
}
#apDiv24 {
	position:absolute;
	left:-2px;
	top:1px;
	width:314px;
	height:10px;
	z-index:3;
	background-color: #FFBE1F;
}
#apDiv25 {
	position:absolute;
	left:1px;
	top:577px;
	width:308px;
	height:421px;
	z-index:6;
}
#apDiv26 {
	position:absolute;
	left:0px;
	top:1px;
	width:314px;
	height:10px;
	z-index:3;
	background-color: #000000;
	margin-top: 0px;
}

/* Project Example Nav */

.PEinsert_names {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	vertical-align: 14;
	text-align: center;
	text-decoration: none;
}

/* sample styles */

.insert_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	vertical-align: 14px;
	margin-top: 0px;
	text-decoration: none;
	line-height: 14px;
}
.insert_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFCC;
}
.insert_smbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin-left: 12px;
}
.insert_bodyindent1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	vertical-align: 14px;
	margin-top: 0px;
	padding-left: 15px;
}
